{% extends 'nucleo-l476rg.jinja2' %}
{% set board_id = '066FFF574857847167033827' %}
{% set usb_mass_device = '/dev/disk/by-id/usb-MBED_microcontroller_066FFF574857847167033827-0:0' %}
{% set connection_command = 'telnet dispatcher05 7112' %}
